<xml> </xml>

btb-class |

# BetterListViewGroup Constructor

Initialize a new BetterListViewGroup instance.

BetterListViewGroup(
string key,
string header,
TextAlignmentHorizontal headerAlignmentHorizontal
);

#### Parameters

key
  group name
header
  group text
headerAlignmentHorizontal
  horizontal alignment of the group text

#### See Also

BetterListViewGroup Class | ComponentOwl.BetterThumbnailBrowser Namespace | BetterListViewGroup Constructor Overload List